<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

      <script type="text/javascript">
      	  
           let numeros=0;
           let en=true;
           let en1=false;
           for(let c=0;c<10;c++){

           	 numero=parseInt(prompt("introducir numero"));
 
   }

            n1=parseInt(prompt("introducir numero1"));
            n2=parseInt(prompt("introducir numero2"));
           
               for(let i=0;i<10;i++){

                   if(n1==numero){

                       en=true;     

               } else if (n2==numero){

                       en1=true;


               }
          }
           

      </script>


</head>
<body>
	
</body>
</html>